@charset "UTF-8";

.criteria_wrapper {
	border : 0px;
}

.hiball-table {
	width : 100%;
	height : 100%;
}

.hiball-table > tbody > tr > td{
	border-top: 1px solid #efefef;
	padding : 4px 4px 4px 10px;
}

.hiball-table > tbody > tr > th{
	border-top: 1px solid #efefef;
	font-weight : normal;
	font-size: 13px;
	padding : 6px 4px 6px 15px; 
	white-space: nowrap;
}

.hiball-table th{
	text-align : left;
}

.hiball-table th.selectbox-th {
	padding : 6px 4px 6px 0px;
}

.hiball-table .compo-inline{
	float : left;
}

.hiball-table .specialword{
	margin : 0px 8px 0px 8px;
	float : left;
}

#gameCriteria .jqx-fill-state-normal,
.gameCriteria .jqx-fill-state-normal{
	background : #fff;
}

#gameList .jqx-checkbox-check-checked {
	float: left;
	background: transparent url(images/check_orange.png) center center no-repeat;
	padding: 0px;
	border: none;
	outline: none;
	margin: 0 0 0 0;
}

#gameList .jqx-checkbox-default {
	border-color : #fc4e00;
	background : #fff;
	border-radius:0;
}

#gameList .jqx-fill-state-pressed,
#gameList .jqx-fill-state-hover,
#gameList .jqx-fill-checkbox-hover {
	background-color : #fbe7d9;
}

#gameList .jqx-grid-cell {
	border-right : 0px;
	border-left : 0px;
	border-right-color : transparent;
	border-left-color : transparent;
	border-bottom-color : #aaa;
	border-top-color : #aaa;
}

#gameList .jqx-grid-column-header {
	border-right : 0px;
	border-left : 0px;
	border-right-color : transparent;
	border-left-color : transparent;
	border-bottom-color : #aaa;
	border-top-color : #aaa;
}

#habitMedia0, #habitMedia1 {
	object-fit: initial;
}

.hiball-btn {
	width : 140px;
	height : 33px;
	border : 1px solid #BBBBBB;
	font-size : 13px;
	display : inline-block;
	text-align : center;
	white-space : nowrap;
	vertical-align : middle;
	cursor : pointer;
	background-image : none;
	background-color : white;
	margin : 2px 2px 2px 0px;
	outline: none;
    border-radius: 3px;
}

#gameChoiceBtn {
	margin: 3px;
}

.hiball-change-btn {
	white-space : nowrap;
	vertical-align : middle;
	cursor : pointer;
	background-color : #fc4e00;
	outline: none;
}

.hiball-change-btn {
	background-color: white;
	color: #fc4e00;
	border: 1px solid #fc4e00;
}

.hiball-change-btn:active {
	color: black;
	background-color: #fc4e00;
}

.hiball-btn.active{
	/* box-shadow : inset 0 3px 5px rgba(0,0,0,.125); */
	border-color : #fc4e00;
	color : #fc4e00;
}

.hiball-checkbox {
	display : inline;
}

.hiball-checkbox input[type="checkbox"] {
	opacity : 0;
	display : none;
}

.hiball-checkbox label {
	position : relative;
	display : inline-block;
	padding-left : 22px;
	padding-top : 2px;
	margin-right : 10px;
	font-weight : normal;
}

.hiball-checkbox label::before,
.hiball-checkbox label::after {
	position : absolute;
	content : "";
	display : inline-block;
}

.hiball-checkbox label::before{
	top : 3px;
	left : 0px;
	height : 16px;
	width : 16px;
	
	border : 1px solid #ccbfbf;
}

.hiball-checkbox label::after{
	color : gray;
	height : 5px;
	width : 9px;
	border-left: 2px solid;
	border-bottom : 2px solid;
	transform : rotate(-45deg);
	left : 4px;
	top : 7px;
}

.hiball-checkbox input[type="checkbox"] + label::after {
	content : none;
}

.hiball-checkbox input[type="checkbox"]:checked + label::after {
	content : "";
}

.hiball-checkbox input[type="checkbox"]:focus + label::after {
    outline: rgb(59, 153, 252) auto 5px;
}


.criteria-full {
	width : 100%;
	float : left;
	position : relative;
}

.criteria-half {
	height : 100%;
	width : 50%;
	float : left;
	position : relative;
}

.criteria-full-round {
	width : 100%;
	float : left;
	position : relative;
	background-color: white;
	border-radius: 5px;
	overflow: hidden;
    box-shadow: 1px 1px 5px #999;
}

.criteria-full-square {
	width : 100%;
	float : left;
	position : relative;
	background-color: white;
	border: 3px solid #efefef;
	overflow: hidden;
}

.criteria-left {
	width : 38%;
	float : left;
	position : relative;
	background-color: white;
	/* border-radius: 5px; */
	border: 3px solid #efefef;
	overflow: hidden;
    /* box-shadow: 1px 1px 5px #999; */
}

.criteria-right {
	width : 60%;
	float : right;
	position : relative;
	background-color: white;
	/* border-radius: 5px; */
	border: 3px solid #efefef;
	overflow: hidden;
    /* box-shadow: 1px 1px 5px #999; */
}

/* .bordertop {
	border-top : 1px solid black;
} */

.margintop {
	margin-top:10px;
}

.orange {
	background-color : #fc4e00;
	color : white;
}

.blue {
	background-color : #2478FF;
	color : white;
}

.gray {
	background-color: #A6A6A6;
	color: white;
}

.darkgray {
	background-color: #505050;
	color: white;
	border: 1px solid #505050;
}

/* 표css */
.hiball_grid {
	/* border-top-color : black; */
	border-radius : 0px;
}

.hiball_grid .jqx-grid-column-header {
	background-color : #F4F4F4;
	/* border-color : #F4F4F4; */
}

.hiball_grid .jqx-widget-header{
	background-color : #555555;
	color: white;
}

.hiball_grid .jqx-grid-cell{
	border-top-color : #e7e7e7;
	border-bottom-color : #e7e7e7;
	/* border-right : 0px;
	border-left : 0px;
	border-right-color : transparent;
	border-left-color : transparent; */
}

.hiball_grid .jqx-grid-cell-sort{
	background-color : #F4F4F4;
}

.hiball_grid .jqx-fill-state-pressed,
.hiball_grid .jqx-fill-state-hover{
	background-color : #FEF6F1;
	color : #555555 !important;
}

/* 표css 끝*/


/* 랭킹 데이터 css*/
.hiball_rank {
	border-top-color : orange;
}

.hiball_rank .jqx-grid-column-header {
	background-color : #F4F4F4;
	border-color : #F4F4F4;
}

.hiball_rank .jqx-widget-header{
	background-color : #F4F4F4;
}

.hiball_rank .jqx-grid-cell {
	border-top-color : #e7e7e7;
	border-bottom-color : #e7e7e7;
	border-right : 0px;
	border-left : 0px;
	border-right-color : transparent;
	border-left-color : transparent;
}

.hiball_rank .jqx-grid-cell-sort {
	background-color : #F4F4F4;
}

.hiball_rank .jqx-fill-state-pressed{
	background-color : #FEF6F1;
	cursor : pointer;
}

.hiball_rank .jqx-fill-state-hover{
	background-color : #FEF6F1;
	font-size : 15px;
	cursor : pointer;
}
/*표 grid 끝 */

.ranking-div {
	padding : 5px;
	background-color : #F4F4F4;
}

.ranking-div .inline-compo {
	display : inline-block;
	margin: 0 5px 0 5px;
	vertical-align:middle;
	position:relative;
	float : none;
}

.ranking-div .jqx-fill-state-normal{
	background : #fff;
}

.rankPlayerName{
	font-weight : bold;
}

::cue {
    font-size: 50%;
}

.blank {
	padding : 5px;
}

.horizontal-scroll-wrapper{
	box-sizing:border-box;
  position:absolute;
  display:block;
  top:0;
  left:0;
  width:80px;
  max-height:500px;
  margin:0;
  background:#abc;
  overflow-y:auto;
  overflow-x:hidden;
  transform:rotate(-90deg) translateY(-80px);
  transform-origin:right top;
}
.horizontal-scroll-wrapper > div{
  display:block;
  padding:5px;
  background:#cab;
  transform:rotate(90deg);
  transform-origin: right top;
}

.squares{
  padding:60px 0 0 0;
}

.squares > div{
  width:60px;
  height:60px;
  margin:10px;
}

.rectangles{
  top:100px;
  padding:100px 0 0 0;
}
.rectangles > div{
  width:140px;
  height:60px;
  margin:50px 10px;
  padding:5px;
  background:#cab;
  transform:rotate(90deg) translateY(80px);
  transform-origin: right top;
}

.jqx-window-header{
	background-color : #000;
	color : #fff;
	height : 30px;
	vertical-align: middle;
	font-size:20px;
	padding: 15px 15px 5px 15px;
}

.jqx-window-close-button{
	height:20px;
	width:20px;
}

.jqx-icon-close {
    cursor: pointer;
    background-image: url(../../assets/images/hanwha_analysis/close.png);
    background-repeat: no-repeat;
	background-position: center;
	width : 20px;
	height: 20px;
}

#movieSaveBtn {
	background-color:#505050;
	color:#fff;
	height:33px; 
	font-size:14px;
	display: flex;
	align-items: center;
	justify-content: center;
	padding:5px;
	cursor:pointer;
	border: 1px solid #BBBBBB;
	border-radius: 3px;
}

#movieSaveBtn:active {
	background-color: rgb(209, 77, 12);
	box-shadow: 0 4px #666;
	transform: translateY(4px);
}

.jqx-dropdownlist-state-normal {
	background-color : #fff;
}

.jqx-rc-all {
	border-radius : 0px;
}

table.hiball-small-table {
	width : 100%;
	border : 1px solid black;
}

.hiball-small-table th{
	font-weight : bold;
	text-align:center;
}

.hiball-small-table td{
	text-align:center;
}

.hiball-small-table td.pitchCnt {
	text-align:center;
}

.hiball-small-table td.avgSpeed {
	text-align:center;
	color : blue;
}

.hiball-small-table td.maxSpeed {
	text-align:center;
	color : red;
}

.hiball-small-table td.ballType {
	text-align:center;
	font-weight : bold;
}

.jqx-dropdownlist-content {
	font-size : 14px;
}

.ui-selectmenu-text {
	font-size:14px;
}

.cnt-size {
	font-size : 15px;
}

.grid-header {
	font-weight : bold;
	font-size : 13px;
}

textarea.comment_css {
	font-size : 16px;
	font-weight : bold;
}

table.reporting-table {
	width : 100%;
	height : 100%;
	border:1px solid black;
}

table.reporting-table td{
	font-size : 20px;
	text-align: center;
	padding : 20px;
	border:1px solid black;

}

table.reporting-table th{
	font-size : 22px;
	text-align: center;
	padding : 20px;
	border:1px solid black;
}

input:focus::-webkit-input-placeholder,
textarea:focus::-webkit-input-placeholder { /* WebKit browsers */
	color:transparent;
}

input:focus:-moz-placeholder,
textarea:focus:-moz-placeholder { /* Mozilla Firefox 4 to 18 */
	color:transparent;
}

input:focus::-moz-placeholder,
textarea:focus::-moz-placeholder { /* Mozilla Firefox 19+ */
	color:transparent;
}

input:focus:-ms-input-placeholder,
textarea:focus:-ms-input-placeholder { /* Internet Explorer 10+ */
	color:transparent;
}

div.wEditor {
	padding: 5px;
	height: 220px;
	margin: 10px auto;
	border: 1px solid #DBDBDB;
	font-size: 16px;
	font-weight : bold;
	overflow-y : auto;
}

div.wEditorReporting {
	padding: 5px;
	height: 220px;
	font-size:16px;
	margin:0px;
	border:1px solid black;
	font-weight : bold;
}


.hiball_custom_table {
	text-align: center;
	font-size: 13px;
	width: 100%;
	border-top: 1px solid black;
	border-collapse: collapse;
	font-size: 11px;
	padding: 1px;
}



.hiball_custom_table th {
	padding: 3px;
	background-color: #F4F4F4;
	border-left: 1px solid black;
	border-bottom: 1px solid #e7e7e7;
	border-right: 1px solid #aaa;
	border-left: 1px solid #aaa;
	box-sizing: border-box;
}

.hiball_custom_table thead {
	background-color: rgb(217, 217, 217);
	font-weight: 600;
}

.hiball_custom_table td {
	padding: 3px;
	border-top: 1px solid black;
	border-bottom: 1px solid black;
	border-right: 1px solid black;
	border-left: 1px solid black;
	box-sizing: border-box;
	padding: 1px;
}

.season_tbody tr{
	background-color: rgb(222, 235, 247);
}

.colorDiv {
    padding : 10px;
    text-align: center;
    cursor : pointer;
}

.colorDiv:last-child {
    color : white;
}

#thumbnailZone {
    margin-bottom: 20px;
	min-height:144px;
    border: 12px solid gray;
    border-radius: 5px;
	background-color: white;
}

.thumbnail_img {
    height : 120px;
    border : 1px solid gray;
    position: relative;
    min-height: 1px;
    /* padding-right: 15px; */
    /* padding-left: 15px; */
    float: left;
}

.thumbnail_img > img {
    width : 100%;
    height : 100%;
}

.thumbnail_img.active{
    background : #fc4e00;
    padding: 5px;
}

#miniNav {
	margin: 10px 0px 10px 0px;
	display: none;
}

.navbar-nav > li > a {
	color: white !important;
	background-color: #808080 !important;
	margin-right: 7px;
	border-radius: 3px;
	text-shadow: none !important;
}

.navbar-nav > li > a:hover {
	background-color: #fc4e00 !important;
}

.jqx-widget .jqx-grid-cell {
    border-color: #e7e7e7;
}

.jqx-grid {
	border-left: 0;
	border-right: 0;
	border-color: #e7e7e7;
}

.jqx-widget .jqx-grid-column-header {
	border: 0;
}

#innerContent, #gameResultContent {
	background-color: white;
	border-radius: 5px;
	overflow: hidden;
    box-shadow: 1px 1px 5px #999;
    padding: 5px 5px 5px 5px;
}

#menu-wrapper {
	margin-top: 20px;
	background-color: white;
	border-radius: 5px;
	overflow: hidden;
    box-shadow: 1px 1px 5px #999;
    padding: 5px;
}

.sectionTitle {
    background-color: #eeeeeb;
    border-radius: 5px;
    padding-left: 10px;
}

#top_menu::-webkit-scrollbar {
	height: 10px;
}

#top_menu::-webkit-scrollbar-thumb {
	background: #ccc;
	border-radius: 10px;
}

#top_menu::-webkit-scrollbar-track {
	background: rgba(255, 255, 255, 0);
}

.count-checkbox {
	display : inline;
}

.count-checkbox input[type="checkbox"] {
	opacity : 0;
	display : none;
}

.count-checkbox label {
	position : relative;
	display : inline-block;
	padding-left : 22px;
	padding-top : 2px;
	margin-right : 10px;
	font-weight : normal;
}

.count-checkbox label::before,
.count-checkbox label::after {
	position : absolute;
	content : "";
	display : inline-block;
}

.count-checkbox label::before{
	top : 3px;
	left : 0px;
	height : 16px;
	width : 16px;
	
	border : 1px solid #ccbfbf;
}

.count-checkbox label::after{
	color : gray;
	height : 5px;
	width : 9px;
	border-left: 2px solid;
	border-bottom : 2px solid;
	transform : rotate(-45deg);
	left : 4px;
	top : 7px;
}

.count-checkbox input[type="checkbox"] + label::after {
	content : none;
}

.count-checkbox input[type="checkbox"]:checked + label::after {
	content : "";
}

.count-checkbox input[type="checkbox"]:focus + label::after {
    outline: rgb(59, 153, 252) auto 5px;
}

.count-checkbox input[type="checkbox"]:hover + label::before {
	background-color : #FEF6F1;
	cursor : pointer;
}

span.baseball_icon {
	content: url(/src/assets/images/renewal/icon_small_ball.png);
	margin-right: 5px;
}

#playerTabs {
	margin-bottom: 5px;
}